## cinnabar-icon-theme 1.0

=== debian/changelog ===
cinnabar-icon-theme (1.0) unstable; urgency=medium

  * Forked darpurpy-icon-theme

 -- fsmithred <fsmithred@gmail.com>  Thu, 12 Sep 2019 12:30:00 -0400

darkpurpy-icon-theme (1.0) unstable; urgency=medium

  * Initial packaging

 -- Ivan J. <parazyd@dyne.org>  Mon, 30 Apr 2018 18:23:00 +0200
