## cinnabar-icon-theme 1.1

=== debian/changelog ===
cinnabar-icon-theme (1.1) unstable; urgency=medium

  * Add some panel icons and links for use with xfce-4.16.

 -- fsmithred <fsmithred@gmail.com>  Mon, 16 Aug 2021 17:45:00 -0400

cinnabar-icon-theme (1.0~beowulf1) unstable; urgency=medium

  * Build for beowulf

 -- fsmithred <fsmithred@gmail.com>  Sun, 22 Sep 2019 10:10:00 -0400
