=== debian/control ===
Source: cinnabar-icon-theme
Maintainer: fsmithred <fsmithred@gmail.com>
Section: misc
Priority: optional
Build-Depends: debhelper (>= 5)

Package: cinnabar-icon-theme
Section: x11
Priority: optional
Architecture: all
Depends: gnome-icon-theme, hicolor-icon-theme
Description: Devuan's Cinnabar icon theme.
